.arshine2-foot {
  position: relative;
   
}
.arshine2-foot {
  padding: 30px 0 100px;
  background: #f7f7f7;
}

.arshine2-foot .more {
  width: 280px;
  height: 55px;
  line-height: 55px;
  display: block;
  margin: 45px auto 0;
  background: #fff;
  border-radius: var(--button-radius);
  font-size: 18px;
  color: var(--color-primary);
  font-weight: 300;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 16px;
  border: 1px solid var(--color-primary);
  border-radius: 5px;
  display: block;
  /* margin: auto; */
}

.arshine2-foot .more:hover {
  color: #fff;
  /* border: 1px solid var(--color-primary); */
  background: none;
  background: var(--color-primary);
}